File: changelog

package info (click to toggle)
ruby-fcgi 0.9.2.1-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid, stretch
  • size: 132 kB
  • ctags: 151
  • sloc: ruby: 524; ansic: 518; makefile: 10
file content (103 lines) | stat: -rw-r--r-- 2,924 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
ruby-fcgi (0.9.2.1-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w and drop transitional
    packages.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 29 Feb 2016 19:31:00 +0100

ruby-fcgi (0.9.2.1-1) unstable; urgency=low

  * Team upload.
  * Moved package to Ruby PKG Extras Team
  * New Upstream Version
  * changed package to gem2deb helper (Closes: #731689)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 21 Dec 2013 17:09:33 +0100

libfcgi-ruby (0.8.8-1) unstable; urgency=medium

  * New upstream release
  * Ruby 1.9 -> 1.9.1 transition (Closes: #565843)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 10 Feb 2010 04:30:11 +0900

libfcgi-ruby (0.8.7-4) unstable; urgency=medium

  * build for libfcgi long double 128bit transition.
  * add ruby 1.9 binary

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 01 Sep 2007 11:55:34 +0900

libfcgi-ruby (0.8.7-3) unstable; urgency=low

  * rebuild for new libfcgi package.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 21 Aug 2006 19:38:09 +0900

libfcgi-ruby (0.8.7-2) unstable; urgency=low

  * Fix build config of sodir. Now, fcgi.so is in proper dir.

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat,  1 Jul 2006 19:41:05 +0900

libfcgi-ruby (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Stop building 1.6 module (closes: #366568)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat,  1 Jul 2006 18:17:00 +0900

libfcgi-ruby (0.8.6.99+0.8.7-preview1-1) unstable; urgency=low

  * New upstream release (preview)

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 26 Jun 2006 23:02:34 +0900

libfcgi-ruby (0.8.6-1) unstable; urgency=low

  * New upstream release
  * fix 16K/request memory leak (Closes: #301658)
  * fix link error; symbol errno (Closes: #302483)

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  4 Apr 2005 02:08:10 +0900

libfcgi-ruby (0.8.5-2) unstable; urgency=low

  * Simple fix in CHECK_STREAM_ERROR for Potential DoS (Closes: #292511)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  1 Feb 2005 10:36:29 +0900

libfcgi-ruby (0.8.5-1) unstable; urgency=high

  * New upstream release
  * cleanup; build script (Closes: #221535)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 13 Oct 2004 10:53:00 +0900

libfcgi-ruby (0.8.4-3) unstable; urgency=low

  * install docs in both version.
  * Upload; official debian archive. again. (Closes: #203591)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 21 Sep 2003 05:00:10 +0900

libfcgi-ruby (0.8.4-2) unstable; urgency=low

  * Upload; official debian archive. (Closes: #203591)
  * Package has been splitted for ruby 1.6 & 1.8.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  8 Sep 2003 14:38:00 +0900

libfcgi-ruby (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  8 Sep 2003 14:10:29 +0900

libfcgi-ruby (0.8.3-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  8 Jul 2003 15:47:13 +0900